{
  "name": "Rechtskunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Dieses Talent regelt die Kenntnis des Rechtswesens verschiedener aventurischer Länder und Völker, vor allem aber der unterschiedlichen Rechtssysteme der einzelnen Gilden, des Kirchenrechts der Zwölfgötter-Kirchen, des Staats- und des Strafrechts. Da die Vorstellungen von Recht und Unrecht von Land zu Land variieren, hilft Rechtskunde auch fahrenden Helden, nicht auf Schritt und Tritt mit der Ordnungsmacht zu kollidieren. In diesem Zusammenhang ist das Talent besonders nützlich, wenn es um das Vermeiden von oder den richtigen Umgang mit heldentypischen Vergehen (Gifteinsatz, Beleidigung von weltlichen und geistlichen Würdenträgern, Waffengesetze) geht. Rechtskunde-Proben können vom Meister verdeckt gewürfelt werden, sie werden durch eventuell vorhandene (oder fehlende) Kulturkunde-Sonderfertigkeiten modifiziert."
}
